Bug 1569261 - Footer icons/buttons do not wrap well
Summary: Footer icons/buttons do not wrap well
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 23:11 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 5.0.4-rh3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 06:45:53 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-18 23:11:34 UTC
Description of problem:
If you have a narrow screen the footer icons split in odd places when they wrap.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. Load a bug list
2. Reduce width of window

Actual results:
Buttons after table wrap in odd places.

Expected results:
Normal wrapping.

Additional info:
Need "display: inline" in a few CSS rules.

Comment 1 Rony Gong 🔥 2018-05-09 23:04:31 UTC
Tested on QA environment(5.0.4-rh2)
Result: Pass
Steps: 
It doesn't wrap in odd places anymore.

Comment 2 Jeff Fearn 🐞 2018-05-24 06:45:53 UTC
This issue has been resolved and is available for testing on https://beta-bugzilla.redhat.com it will be available in production after the Bugzilla 5 migration.

If you find issue when testing on Beta Bugzilla please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.